* {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
}

.hb {
    color: rgba(103, 162, 79, 1);
}
.hgg {
    color: rgba(137, 140, 159, 1);
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);

}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.line {
    border-left: 3px solid rgba(103, 162, 79, 1);
}
#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/Frame\ 626518.svg),
        lightgray 0px -218.5px / 100% 233.766% no-repeat;
}
.foot {
    background-color: rgba(2, 12, 79, 1);
}
.tx {
    color: rgba(107, 114, 128, 1);
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.bb1 {
    background-color: rgba(250, 251, 255, 1);
}
.w-ir {
    width: 600px;
    height: 493px;
}
.vb {
    color: rgba(64, 66, 79, 1);
}
.vbb {
    color: rgba(64, 66, 79, 1);
}
#conn {
    background-color: rgb(251, 249, 240);
}
#bui-u {
    color: rgba(137, 140, 159, 1);
}

.tt{
    color: rgba(137, 140, 159, 1);

}
